--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method checks if the bot has a filter named <em>name</em> (in group <em>group</em>)
full_name: "::Bot#has_filter?"
is_singleton: false
name: has_filter?
params: (name, group=nil)
visibility: public
